function FileData_Pairs(x)
{
x.t("supports","pdp");
x.t("active","online");
x.t("parameter","description");
x.t("parameter","local");
x.t("parameter","specifies");
x.t("parameter","gprs/persistentcontexts");
x.t("parameter","gprs/persis\u00adtentcontexts");
x.t("internet","protocol");
x.t("notes","supports");
x.t("compression","applicable");
x.t("compression","3gpp");
x.t("compression","controls");
x.t("every","context");
x.t("description","test");
x.t("description","cid");
x.t("current","settings");
x.t("ggsn","external");
x.t("gprs","commands");
x.t("last","gsm");
x.t("contexts","may");
x.t("state","time");
x.t("interface","used");
x.t("provided","during");
x.t("type","specifies");
x.t("type","value");
x.t("type","context");
x.t("type","packet");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","given");
x.t("external","packet");
x.t("form","write");
x.t("access","point");
x.t("command","description");
x.t("command","cgdcont=");
x.t("command","specifies");
x.t("command","special");
x.t("command","cgdcont");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","pdp");
x.t("network","value");
x.t("requested","d_comp");
x.t("requested","pdp_addr");
x.t("become","undefined");
x.t("pdp","type");
x.t("pdp","context-related");
x.t("pdp","header");
x.t("pdp","e.g");
x.t("pdp","context");
x.t("pdp","data");
x.t("pdp","startup");
x.t("test","command");
x.t("range","supported");
x.t("range","returned");
x.t("settings","activated");
x.t("settings","defined");
x.t("definition","parameter");
x.t("name","logical");
x.t("name","used");
x.t("stored","non");
x.t("apn","(str)");
x.t("apn","pdp_addr");
x.t("dependent","convergence");
x.t("accordingly","scfg");
x.t("scfg","parameter");
x.t("parameters","pdp");
x.t("compound","value");
x.t("identified","context");
x.t("address","requested");
x.t("address","pdp");
x.t("address","space");
x.t("address","identifies");
x.t("write","command");
x.t("gsm","07.07");
x.t("local","te-mt");
x.t("pdp_type","list");
x.t("pdp_type","apn");
x.t("pdp_type","(str)");
x.t("25.323","[0]");
x.t("activated","scfg");
x.t("commands","1...2");
x.t("commands","11.6");
x.t("supported","d_comp");
x.t("supported","values");
x.t("supported","h_comp");
x.t("supported","cid");
x.t("error","cme");
x.t("error","write");
x.t("error","reference");
x.t("error","read");
x.t("undefined","parameter");
x.t("point","name");
x.t("configured","accordingly");
x.t("syntax","test");
x.t("cgdcont=","response");
x.t("cgdcont=","cid");
x.t("context-related","commands");
x.t("logical","name");
x.t("select","ggsn");
x.t("space","applicable");
x.t("subnetwork","dependent");
x.t("number","contexts");
x.t("44.065","[0]");
x.t("44.065","3gpp");
x.t("d_comp","list");
x.t("d_comp","(num)");
x.t("d_comp","h_comp");
x.t("gpc","non");
x.t("define","pdp");
x.t("specifies","type");
x.t("specifies","parameters");
x.t("specifies","particular");
x.t("may","provided");
x.t("may","defined");
x.t("particular","pdp");
x.t("std","apn");
x.t("convergence","protocol");
x.t("returned","test");
x.t("subscription","value");
x.t("(str)","access");
x.t("(str)","packet");
x.t("omitted","subscription");
x.t("omitted","value");
x.t("reference","(s)");
x.t("identifier","parameter");
x.t("identifier","cid");
x.t("identifies","address");
x.t("given","range");
x.t("header","compression");
x.t("e.g","address");
x.t("null","omitted");
x.t("ietf","std");
x.t("gprs/persistentcontexts","gpc");
x.t("value","requested");
x.t("value","may");
x.t("value","null");
x.t("value","read");
x.t("1...2","pdp_type");
x.t("gprs/persis\u00adtentcontexts","atz");
x.t("usb","mux1");
x.t("charge","last");
x.t("failing","dynamic");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cgdcont");
x.t("read","command");
x.t("[0]","notes");
x.t("[0]","h_comp");
x.t("context","active");
x.t("context","gprs");
x.t("context","definition");
x.t("context","identified");
x.t("context","write");
x.t("context","syntax");
x.t("context","identifier");
x.t("context","11.6");
x.t("context","cid");
x.t("context","definitions");
x.t("applicable","pdp");
x.t("applicable","subnetwork");
x.t("dynamic","address");
x.t("11.6","cgdcont");
x.t("data","compression");
x.t("data","network");
x.t("data","protocol");
x.t("undefine","every");
x.t("defined","state");
x.t("defined","pdp");
x.t("values","compound");
x.t("values","context");
x.t("(num)","pdp");
x.t("(num)","header");
x.t("(num)","data");
x.t("procedure","failing");
x.t("h_comp","response");
x.t("h_comp","error");
x.t("h_comp","(num)");
x.t("h_comp","cgdcont");
x.t("protocol","internet");
x.t("protocol","type");
x.t("protocol","address");
x.t("protocol","ietf");
x.t("protocol","(sndcp)");
x.t("3gpp","25.323");
x.t("3gpp","44.065");
x.t("asc0","asc1");
x.t("startup","procedure");
x.t("non","volatile");
x.t("atz","undefine");
x.t("asc1","usb");
x.t("causes","values");
x.t("packet","data");
x.t("controls","pdp");
x.t("volatile","configured");
x.t("volatile","storage");
x.t("special","form");
x.t("used","pdp");
x.t("used","select");
x.t("storage","cgdcont");
x.t("cgdcont","response");
x.t("cgdcont","range");
x.t("cgdcont","settings");
x.t("cgdcont","error");
x.t("cgdcont","define");
x.t("cgdcont","cid");
x.t("pdp_addr","d_comp");
x.t("pdp_addr","(str)");
x.t("returns","current");
x.t("returns","supported");
x.t("cid","become");
x.t("cid","pdp_type");
x.t("cid","number");
x.t("cid","(num)");
x.t("cid","causes");
x.t("definitions","stored");
x.t("(sndcp)","3gpp");
x.t("te-mt","interface");
}
